<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$USER_HOME$/Downloads/NEED_2021_anon_dataset_metadata (1).ods" charset="US-ASCII" />
  </component>
</project>